# class Raven::SingleExceptionInterface

### Attributes

module[RW]
stacktrace[RW]
type[RW]
value[RW]

### Public Instance Methods

to_hash(*args) click to toggle source
Calls superclass method Raven::Interface#to_hash

    # File lib/raven/interfaces/single_exception.rb, line 8
    def to_hash(*args)
      data = super(*args)
      data[:stacktrace] = data[:stacktrace].to_hash if data[:stacktrace]
      data
    end